@charset "utf-8";
/* CSS Document */
html, body {margin: 0;padding: 0;width: 100%;overflow-x: hidden;}
*{ font-family:"微软雅黑";}
body{ margin:0; padding:0; font-size:12px; color:#333333; font: 14px Helvetica Neue,Helvetica,PingFang SC,\5FAE\8F6F\96C5\9ED1,Tahoma,Arial,sans-serif;}
img{ margin:0; padding:0; border:none;}
ul,li,ol{ margin:0; padding:0; list-style:none;}
a,a:link,a:visited{ color:#000000; text-decoration:none;}
a:hover{ color:#e60012; text-decoration:none;}
.fr{ float:right;}
.div_clear{ clear:both;}
.div_1200{ width:1200px; margin:0 auto;}
.drzs_h1q{ background:#000000; min-width:1200px; width:100%; height:35px; line-height:35px; color:#FFFFFF; font-size:14px;}
.drzs_h1qrigh{}

.drzs_head{}
.drzs_h1{ background:#ffffff; min-width:1200px; width:100%;border-bottom:solid 3px;}
.drzs_h1left{ width:200px; height:65px;}

.drzs_h1righ{height:35px; padding:15px 0px; line-height:35px; padding-top:36px;}
.drzs_h1rleft{ font-size:18px;}
.drzs_h1rrigh2{ width:40px; position:relative; cursor:pointer;}
.drzs_h1rrigh2 span{ display:block; width:40px; height:35px; background:url(../../images/new_img/index_06.jpg) no-repeat center center;}
.drzs_h1rrigh2 font{ display:block; position:absolute; width:80px; height:80px; right:0; border:1px solid #ececec; background:#ffffff; z-index:10; padding:4px; display:none;}

.drzs_h1rrigh1{ width:40px; position:relative; cursor:pointer;}
.drzs_h1rrigh1 span{ display:block; width:40px; height:35px; background:url(../../images/new_img/index_08.jpg) no-repeat center center;}
.drzs_h1rrigh1 font{display:block; position:absolute; width:80px; height:80px; right:0; border:1px solid #ececec; background:#ffffff; z-index:10; padding:4px; display:none;}
.sr-only {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0, 0, 0, 0);white-space: nowrap;border: 0;}

.flexslider{position:relative;width:100%; height:760px; text-align:center; min-width:1200px;   overflow:hidden;background:url(../../images/new_img/loading.gif) 50% no-repeat;}
.slides{position:relative;/*z-index:1;*/}
.slides li{height:480px;}
.flex-control-nav{position:absolute;bottom:25px;z-index:2;width:100%;text-align:center; left:0; margin-bottom:-10px;}
.flex-control-nav li{display:inline-block;width:50px;height:10px;margin:0 6px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:50px;height:10px;line-height:40px;overflow:hidden;background:url(../../images/new_img/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.drzs_midd{}
.drzs_m1{ padding-top:60px;margin-bottom: 60px;}
.drzs_m1righ{ width:1098px; height:115px; overflow:hidden;}
.drzs_m1rl1{ width:105px; height:115px; margin-left:17px; position:relative;}
.drzs_m1rl1 a{ display:block; border:1px solid #bbb0b0; padding:14px 4px 4px 4px; width:95px; height:95px;/*cursor:default;*/}

.drzs_m1rl1 span{ display:block; text-align:center; width:65px; height:65px; margin:0 auto;}
.drzs_m1rl1 span div{ width:65px; height:65px; display:table-cell; vertical-align:middle; text-align:center;}
.drzs_m1rl1 span div img{-webkit-filter: grayscale(1);/* Webkit */ filter:gray;/* IE6-9 */ filter: grayscale(1);/* W3C */ transition:0.3s; }
.drzs_m1rl1 font{ display:block; text-align:center; width:95px; height:30px; line-height:30px; overflow:hidden; font-size:14px; color:#7c7c7c; margin-top:5px;}
.drzs_m1rl1 a:hover span div img{-webkit-filter: grayscale(0);/* Webkit */filter: grayscale(0);/* W3C */ transition:0.3s;}
/* 鼠标滑过显示箭头 */
.drzs_m1rl1 a::after {content: "";width: 0;height: 0;border-left: 6px solid transparent;border-right: 6px solid transparent;border-bottom: 8px solid #ff6600; position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);display: none; z-index: 99;}
.drzs_m1rl1 a:hover::after {display: block;}

.drzs_m2{ margin-bottom:40px;}
.drzs_m2tit{ background:url(../../images/new_img/index_24.jpg) no-repeat top left; padding-left:85px; height:105px; width:1115px;}
.drzs_m2t1{ height:55px; background:url(../../images/new_img/index_27.jpg) repeat-x bottom left;}
.drzs_m2t1 span{ display:block; float:left; width:80%; height:50px; overflow:hidden;}
.drzs_m2t1 span font{ display:block; width:100%; height:25px; line-height:25px; overflow:hidden; font-size:18px;}
.drzs_m2t1 span i{ display:block; margin-left:50px; width:90%; height:25px; line-height:20px; overflow:hidden; font-size:16px; font-style:normal;}
.drzs_m2t1 a{ display:block; float:right; margin-top:20px; color:#333333; font-size:16px; line-height:25px; text-align:right;}
.drzs_m2t2{ width:1115px; height:50px; position:relative;}
.drzs_m2t2 ul{ position:absolute; width:100%; display:inline-block; text-align:center;}
.drzs_m2t2 li{ height:50px; display:inline-block; margin:0px 5px;}
.drzs_m2t2 li a{ display:block; height:40px; line-height:40px; padding:0px 29px;color:#333333; font-size:22px; margin:8px 30px 0px 30px; border:1px solid #646464; border-radius:5px;}
.drzs_m2t2 li a.on_zzjssbp{ color:#FFFFFF; background:#CAC14A; color:#FFFFFF;}
.drzs_m2lst{ margin-left:85px; margin-top:10px; width:1115px; height:480px;}
.mydrzs_m2lstimg{ width:1115px; height:480px;}
.mydrzs_m2lstimg div{ width:1115px; height:480px; display:table-cell; vertical-align:middle; text-align:center;}

.drzs_m3{ margin-bottom:0px;}
.drzs_m3tit{ background:url(../../images/new_img/index_25.jpg) no-repeat top left; padding-left:85px; height:auto; width:1115px;}
.drzs_m3t1{ height:55px;}
.drzs_m3t1 h2{margin: 0;font-weight: 700;}
.drzs_m3t1 span{ display:block; float:left; width:80%; height:50px; overflow:hidden;}
.drzs_m3t1 span font{ display:block; width:100%; height:25px; line-height:25px; overflow:hidden; font-size:22px;}
.drzs_m3t1 span i{ display:block; margin-left:50px; width:90%; height:25px; line-height:20px; overflow:hidden; font-size:16px; font-style:normal;}
.drzs_m3t1 a{ display:block; float:right; margin-top:20px; color:#333333; font-size:16px; line-height:25px; text-align:right; text-decoration:underline;}
.drzs_m3t2{ width:1115px; height:50px; position:relative; margin-top: 20px;}
.drzs_m3t2 ul{ position:absolute; width:100%; display:inline-block; text-align:center;}
.drzs_m3t2 li{ height:50px; display:inline-block; margin:0px 5px;}
.drzs_m3t2 li a{ display:block; height:50px; line-height:50px; padding:0px 30px;color:#333333; font-size:16px; border:solid 1px; border-radius:3px;}
.drzs_m3t2 li a.on_zzjssb{ color:#FFF; background-color:#e60012; border-radius:3px;}
.drzs_m3lst{ margin-left:85px; margin-top:30px; width:1115px; height:460px; overflow:hidden;margin-bottom: 60px;}
.drzs_m3lleft{ width:525px;}
.drzs_m3llone{ position:relative; width:525px; height:460px;overflow:hidden;}
.drzs_m3lloimg{ background:#f9f9f9; width:525px; height:355px; overflow:hidden;}
.drzs_m3lloimg div{ display:table-cell; vertical-align:middle; text-align:center; width:525px; height:355px;}
.drzs_m3llone p{ margin:0; padding:0;width:525px; height:85px; margin-top:15px;}
.drzs_m3llone p span{ display:block; width:230px; height:35px; line-height:35px; font-size:18px; color:#333333; float:left; overflow:hidden;}
.drzs_m3llone p font{ display:block; width:280px; height:35px; line-height:35px; font-size:14px; color:#333333; float:right; overflow:hidden; text-align:right;}
.drzs_m3llone p i{ display:block; width:525px; height:50px; line-height:25px; font-size:14px; color:#333333; background:none; font-style:normal; overflow:hidden;}
.drzs_m3llone:hover img{-webkit-transform: scale(1.1);transform: scale(1.1); transition: all linear 0.3s;}
.drzs_m3llone img{-webkit-transform: scale(1);transform: scale(1);transition: all linear 0.3s;}

.drzs_m3lrigh{ width:675px; height:440px;overflow:hidden;}
.drzs_m3llone2{ width:251px; height:220px;overflow:hidden; margin-bottom:10px; margin-left:43px;}
.drzs_m3lloimg2{ background:#f9f9f9; width:251px; height:170px; overflow:hidden;}
.drzs_m3lloimg2 div{ display:table-cell; vertical-align:middle; text-align:center; width:251px; height:170px;}
.drzs_m3llone2 p{ margin:0; padding:0; width:251px; height:50px;}
.drzs_m3llone2 p span{ display:block; width:251px; height:25px; line-height:25px; margin-top:5px; font-size:14px; color:#333333;}
.drzs_m3llone2 p font{ display:block; width:251px; height:20px; line-height:20px; font-size:12px; color:#333333;}
.drzs_m3llone2:hover img{-webkit-transform: scale(1.1);transform: scale(1.1); transition: all linear 0.3s;}
.drzs_m3llone2 img{-webkit-transform: scale(1);transform: scale(1);transition: all linear 0.3s;}

.drzs_m4{ margin-bottom:40px;}
.drzs_m4tit{ background:url(../../images/new_img/index_26.jpg) no-repeat top left; padding-left:85px; height:68px; width:1115px;}
.drzs_m4t1{ height:55px;}
.drzs_m4t1 h2{margin: 0;font-weight: 700;}
.drzs_m4t1 span{ display:block; float:left; width:80%; height:50px; overflow:hidden;}
.drzs_m4t1 span font{ display:block; width:100%; height:25px; line-height:25px; overflow:hidden; font-size:22px;}
.drzs_m4t1 span i{ display:block; margin-left:50px; width:90%; height:25px; line-height:30px; overflow:hidden; font-size:16px; font-style:normal;}
.drzs_m4t1 a{ display:block; float:right; margin-top:20px; color:#333333; font-size:16px; line-height:25px; text-align:right; text-decoration:underline;}

.drzs_m4lst{ margin-left:85px; margin-top:10px; width:1115px; height:506px; overflow:hidden;}
.drzs_m4lone{ width:350px; height:237px; position:relative; overflow:hidden; margin-bottom:32px;}
.drzs_m4loimg{ width:350px; height:237px; background:#f9f9f9;}
.drzs_m4loimg div{ width:350px; height:237px; display:table-cell; vertical-align:middle; text-align:center;}
.drzs_m4lone span{ background:rgba(0,0,0,0.6); position:absolute; width:100%; height:45px; bottom:0px;}
.drzs_m4lone font{ display:block; position:absolute; left:15px; height:45px; line-height:45px; width:320px; overflow:hidden; font-size:16px; text-align:center; color:#FFFFFF; bottom:0; text-align:center;}
.m4lone_mr{ margin-right:32px;}
.drzs_m4lone:hover img{-webkit-transform: scale(1.1);transform: scale(1.1); transition: all linear 0.3s;}
.drzs_m4lone img{-webkit-transform: scale(1);transform: scale(1);transition: all linear 0.3s;}

.drzs_m5{ margin-bottom:0px;}
.drzs_m5tit{ background:url(../../images/new_img/index_28.jpg) no-repeat top left; padding-left:85px; height:68px; width:1115px;}
.drzs_m5t1{ height:65px;}
.drzs_m5t1 h2{margin: 0;font-weight: 700;}
.drzs_m5t1 span{ display:block; float:left; width:80%; height:60px; overflow:hidden;}
.drzs_m5t1 span font{ display:block; width:100%; height:30px; line-height:30px; overflow:hidden; font-size:22px;}
.drzs_m5t1 span i{ display:block; margin-left:50px; width:90%; height:30px; line-height:25px; overflow:hidden; font-size:16px; font-style:normal;}
.drzs_m5t1 a{ display:block; float:right; margin-top:20px; color:#000; font-size:16px; line-height:25px; text-align:right; text-decoration:underline;}
.drzs_m5lst{ margin-top:20px;margin-left:85px;  width:1115px; height:580px;}

.drzs_m5ll1{}
.drzs_m5ll1_left{ width:530px; height:300px;}
/*本例css*/
.www51buycom { width:530px; height:300px; position: relative; overflow:hidden;}
.www51buycom li{ width:530px; height:300px; overflow:hidden;}
.w51b_one{ width:530px; height:300px;overflow:hidden; position:relative;}
.w51bc_img{  width:530px; height:300px; overflow:hidden; background:#f9f9f9;}
.w51bc_img div{ width:530px; height:300px; display:table-cell; vertical-align:middle; text-align:center;}
.w51bc_img img {transition: transform 0.3s ease;width: 100%;height: auto;}
.w51bc_img:hover img {transform: scale(1.1);}
.w51b_one span{ display:block; background:rgba(0,0,0,0.5); position:absolute; bottom:0px; width:100%; height:40px;}
.w51b_one font{ display:block; position:absolute; bottom:0px; left:20px; width:300px; height:40px; line-height:40px; overflow:hidden; color:#FFFFFF; font-size:14px;}
/*数字按钮样式*/
.www51buycom .num { overflow:hidden; height: 20px; position: absolute; bottom:10px; left:0; zoom:1; z-index:3; text-align:center; width:100%; margin:0 auto;}
.www51buycom .num ul{ text-align:right;width:100%; margin:0 auto;display:inline-block;}
.www51buycom .num li { width: 20px; height: 20px; line-height: 20px; text-align: center; font-weight: 400; font-family: "微软雅黑", Arial; color: #FFFFFF; background: #999999; margin-right: 5px;cursor:pointer;display:inline-block;}
.www51buycom .num li.on { background: #e3b025; } /*当前项*/

.drzs_m5ll1_midd{ width:235px; height:300px;margin-left:62px;}
.drzs_m5ll1m_tt{ width:235px; height:35px; line-height:35px; font-size:16px; overflow:hidden;}
.drzs_m5ll1m_con{ margin:5px 0px 10px 0px;}
.drzs_m5ll1m_con span{ display:block; width:235px; height:50px; line-height:25px; overflow:hidden; font-size:12px;}
.drzs_m5ll1m_con strong{ font-size:14px;}
.drzs_m5ll1m_more{ /*background:#f9f9fb;*/ border-radius:10px; height:30px; width:110px; padding:10px 10px;}
.drzs_m5ll1m_more a{ display:block; width:110px; height:30px; background:#e60012; text-align:center; color:#ffffff; line-height:30px; font-size:14px; border-radius:3px;}
.drzs_m5ll1m_more a:hover {color: #e6ff0b;}
.drzs_m5ll1_righ{ width:225px; background:#f9f9f9;}
.drzs_m5ll1_righ div{ width:242px; height:246px; display:table-cell; vertical-align:middle; text-align:center;}

.drzs_m5ll2{ width:1200px; margin-top:20px;}
.drzs_m5ll2_o{ width:242px; height:246px; background:#f9f9f9; overflow:hidden; position:relative;margin-right: 25px;}
.drzs_m5ll2_oimg{ width:242px; height:246px;}
.drzs_m5ll2_oimg div{ width:242px; height:246px; display:table-cell; vertical-align:middle; text-align:center;}
.drzs_m5ll2_o i{ display:block; position:absolute; width:100%; height:300px; top:0; display:none;}
.drzs_m5ll2_o p{ display:block; position:absolute; width:100%; height:335px;/* top:335px;*/}
.drzs_m5ll2_o p span{ display:block; margin-top:50px; text-align:center; color:#FFFFFF; font-size:16px; overflow:hidden; line-height:30px;}
.drzs_m5ll2_o p font{ display:block; margin-top:25px; text-align:center; color:#FFFFFF; font-size:16px; overflow:hidden; height:30px; line-height:30px; background-color:#e60012;}
.m5ll2_oMr{ margin-left:15px;}

.drzs_m6{ margin-bottom:30px; margin-top: 50px;}
.drzs_m6tit{ background:url(../../images/new_img/index_29.jpg) no-repeat top left; padding-left:85px; height:68px; width:1115px;}
.drzs_m6t1{ height:65px;}
.drzs_m6t1 h2{margin: 0;font-weight: 700;}
.drzs_m6t1 span{ display:block; float:left; width:80%; height:60px; overflow:hidden;}
.drzs_m6t1 span font{ display:block; width:100%; height:30px; line-height:30px; overflow:hidden; font-size:22px;}
.drzs_m6t1 span i{ display:block; margin-left:50px; width:90%; height:30px; line-height:25px; overflow:hidden; font-size:16px; font-style:normal; margin-top:10px;}
.drzs_m6t1 a{ display:block; float:right; margin-top:20px; color:#333333; font-size:16px; line-height:25px; text-align:right;text-decoration: underline;}
.drzs_m6lst{ margin-top:20px;margin-left:85px;  width:1115px; height:340px;}
.drzs_m6lleft{ width:450px; height:340px; background:#f9f9f9;}
.drzs_m6llimg{ width:450px; height:340px;}
.drzs_m6llimg div{ width:450px; height:340px; display:table-cell; vertical-align:middle; text-align:center;}

.drzs_m6lrigh{ width:500px; height:340px; margin-right:80px;}
.wd_m6nav{ width:500px; height:50px; position:relative;}
.wd_m6nav ul{ position:absolute; width:100%; display:inline-block; text-align:center;}
.wd_m6nav li{ height:50px; display:inline-block; margin:0px 5px;}
.wd_m6nav li a{ display:block; height:50px; line-height:50px; padding:0px 40px;color:#333333; font-size:16px; border:solid 1px;}
.wd_m6nav li a.on_zzjssbx{ color:#FFF; background-color:#e60012;}
.wd_m6nav span{ display:none;}
.wd_m6nav font{ display:none;}

.wd_m6rlst{margin-top:10px; width:500px; height:280px; overflow:hidden;}
.wd_m6rlst_x1{display:block; width:500px; height:210px; overflow:hidden; margin-bottom:20px;}
.wd_m6rlst_x1 a{ display:block; width:500px; height:35px; line-height:35px; font-size:14px; text-align:left; overflow:hidden; }
.wd_m6rlst_x1 a span{ display:none;}
.wd_m6rlst_x1 a font{ display:none;}
.wd_m6rlst_x2{ background:#f9f9fb; border-radius:10px; height:30px; width:110px; padding:10px 10px;margin:0 auto;}
.wd_m6rlst_x2 a{ display:block; width:110px; height:50px; background:#e3b025; text-align:center; color:#333333; line-height:40px; font-size:14px; border-radius:3px;}


.drzs_m7{ background:#393434; width:1160px;/* height:170px;*/ padding:20px; margin: auto; position: absolute;top: 0; left: 0; bottom:50px; right: 0; }
.drzs_m7lrleft{ width:560px; height:190px; }
.drzs_m7lrllx1{ height:40px; width:560px; margin-bottom:15px;}
.drzs_m7lrllx1 input{ border:none; background:#f5edee; outline:none; padding:0px 15px; width:530px; height:40px; line-height:40px; border-radius:5px; font-size:16px;}
.drzs_m7lrllx1 span{ display:block; float:left; margin-right:12px;}
.drzs_m7lrllx1 font{ display:block; float:right;}
.drzs_m7lrllx1 select{ width:130px; height:40px; border:1px solid #ececec; background:#f5edee; font-size:16px; border-radius:5px; padding:0px 10px;}
.drzs_m7lrllx3{margin-top: 35px;}
.drzs_m7lrllx3 span{ display:block; width:560px; height:40px; line-height:40px; color:#FFFFFF; font-size:24px;}
.drzs_m7lrllx3 font{ display:block; width:560px; height:30px; line-height:30px; color:#FFFFFF; font-size:16px;}

.drzs_m7lrrigh{ width:560px; height:170px;}
.drzs_m7lrrlx1{ height:40px; width:560px; margin-bottom:15px;}
.drzs_m7lrrlx1 input{ border:none; background:#f5edee; outline:none; padding:0px 15px; width:530px; height:40px; line-height:40px; border-radius:5px; font-size:16px;}
.drzs_m7lrrlx3{margin-top: 35px;}
.drzs_m7lrrlx3 a{ display:block; width:120px; height:40px; line-height:40px; margin:0 auto; background:#ec2534; text-align:center; color:#FFFFFF; font-size:16px; border-radius:5px;}
.drzs_m7lrrlx3 font{ display:block; width:560px; height:20px; line-height:20px; color:#FFFFFF; font-size:16px; text-align:center; margin-top:10px;}
.drzs_m7lrrlx3 a:hover {background-color: #e3b025;}

.drzs_m8{ margin-bottom:40px;}
.drzs_m8_left{ width:150px;height: 195px; background:#e28020;padding:0px; }
.drzs_m8_left span{ display:block; width:150px; height:70px; line-height:70px; text-align:center; font-size:24px; color:#FFFFFF; overflow:hidden;}
.drzs_m8_left font{ display:block; width:150px; height:50px; line-height:50px; text-align:center; font-size:16px; color:#FFFFFF; overflow:hidden; margin-bottom:10px; }
.drzs_m8_left a{ display:block; width:100px; height:30px; line-height:30px; margin:0 auto; text-align:center; background:#f8f7f1; color:#333333; font-size:14px;}
.drzs_m8_righ{ width:1010px; height:235px; overflow:hidden;}
.drzs_m8_rone{ width:125px; height:70px; border:1px solid #ececec; background:#ffffff; margin:0px 0px 9px 75px;}
.drzs_m8_rone a{ display:block; width:125px; height:70px;}
.drzs_m8_rone a div{ display:table-cell; vertical-align:middle; text-align:center; width:125px; height:70px;}

.drzs_m9{ margin-bottom:20px;/*background:url(http://www.zsgsly.com/statics/images/new_img/youqing.png) no-repeat;*/}
.drzs_m9left{ width:80px; line-height:30px; color:#ccc;}
.drzs_m9righ{ width:1120px; line-height:30px;}
.drzs_m9righ a{ font-size:12px; padding:0px 8px;}

.drzs_m9 {width: 100%;margin: 0 auto;display: flex;/*flex-wrap: wrap;*/align-items: center;justify-content: center;font-size: 12px;color: #666;line-height: 1.8;box-sizing: border-box;border-top: solid 1px;}
.drzs_m9left {margin-right: 15px;white-space: nowrap;font-weight: 500;}
.drzs_m9righ {display: flex;flex-wrap: wrap;align-items: center;gap: 0 8px;}
.drzs_m9righ a {color: #666;text-decoration: none;transition: color 0.3s;white-space: nowrap;}
.drzs_m9righ a:hover {color: #ccc;}
.split-line {color: #ccc;padding: 0 5px;}

.drzs_foot{background-image:url(../../images/new_img/background.jpg); min-width:1200px; width:100%; padding:30px 0px;}
.drzs_fleft{/* background:url(../../images/new_img/index_59.gif) no-repeat center right; */height:200px;width:180px;}
.drzs_fleft.fl {border-right: 1px solid #ccc;padding-right: 10px;}
.drzs_fleft span{ display:block; height:200px;}
.drzs_fmidd{ width:620px; height:200px;}
.drzs_fmidd_l1{width:200px;height:200px;/* background:url(../../images/new_img/index_59.gif) no-repeat center right; *//* color: #ccc; */}
.drzs_fmidd_l1{border-right: 1px solid #ccc;}
.drzs_fmidd_l1 font{ display:block; width:200px; text-align:center; font-size:14px; color:#ffffff;}
.drzs_fmidd_l1 font a{ display:block; width:200px; height:25px; line-height:25px; overflow:hidden; color:#ffffff; margin-bottom:10px;}
.drzs_fmidd_l1 span{ display:block; width:200px; text-align:center;font-size:14px;}
.drzs_fmidd_l1 span a{ display:block; width:200px; height:28px; line-height:28px; overflow:hidden; color:#ffffff;}
.drzs_fmidd_l2{width:370px;height:200px;/* background:url(../../images/new_img/index_59.gif) no-repeat center right; */}
.drzs_fmidd_l2{border-right: 1px solid #ccc;padding-right: 10px;}
.drzs_fmidd_l2 font{ display:block; width:340px; text-align:left; font-size:24px; height:25px; line-height:25px; overflow:hidden; color:#ffffff; margin-bottom:10px;}
.drzs_fmidd_l2 span{ display:block; width:340px; text-align:left;font-size:14px; height:33px; line-height:33px; overflow:hidden; color:#ffffff;}
.drzs_fmidd_l3 {width: 340px;height: auto;border-right: 1px solid #ccc;padding-right: 20px;}
.drzs_fmidd_l3 font {display: block;width: 100%;text-align: left;font-size: 24px;line-height: 1.5;color: #ffffff;margin-bottom: 10px;display: block;width: 340px;text-align: left;font-size: 24px;height: 25px;line-height: 25px;overflow: hidden;color: #ffffff;margin-bottom: 10px;}
.drzs_fmidd_l3 span {display: block;width: 100%;text-align: left;font-size: 14px;line-height: 24px;color: #ffffff; /* 改为深色 */margin-bottom: 8px;}

.drzs_frigh{ width:350px; margin-top:15px;}
.drzs_frigh span{ display:block; float:left;}
.drzs_frigh font{ display:block; float:right;}

/*site*/
.sdrzs_hd_nav{ height:30px; line-height:30px; font-size:14px; margin:10px 0px 20px 0px; overflow:hidden;}
.sdrzs_mffox{ width:100%; min-width:1200px; text-align:center; margin-bottom:0px;overflow: hidden;display: inline-block;display: flex;justify-content: center;}
.sdrzs_mffox img{ max-width:100%;transition: transform 0.3s ease;display: block;}
.sdrzs_mffox:hover img {transform: scale(1.01);}




/*end site*/


.txt_class{ width:300px; height:25px; line-height:25px; padding-left:5px;}
.txt_classx{ width:310px; height:30px; line-height:30px; padding-left:5px;}
.txt_class2{width:100px; height:25px; line-height:25px;padding-left:5px;}
.txt_class_con{ width:300px; height:80px; line-height:20px;padding-left:5px; resize:none;}
.txt2_class{ background:none; border:none;}
.dd_class{ margin-top:20px;}
.dd_class2{ margin-top:10px;}

.dd_classdiv font{ color:#ff0000;}
.dd_classdiv{ margin:10px 0px;}
.dd_classdiv span{ width:100px; text-align:right; height:31px; line-height:31px; }
.dd_classdivx{  margin:10px 0px; line-height:40px;}
.dd_price{ float:left;}
.dd_type{ float:left; margin-left:15px;}
.dd_type2{float:left; margin-left:30px;}
.dd_bz{ float:left;}
.dd_bz2{ float:left; width:300px;}
.dd_sub{ float:left; width:220px; text-align:center; margin-left:6px;}
.dd_sub input{ width:100px; height:30px; cursor:pointer;}
.dd_sub2{ float:left; width:220px; text-align:center;}
.dd_sub2 input{ width:100px; height:30px; cursor:pointer;}

.dd_res{ float:left; width:200px;text-align:center;}
.dd_res input{ width:100px; height:30px; cursor:pointer;}

.dd_clas_left{ float:left; background:url(../../images/zh_book.jpg) no-repeat bottom right; min-height:256px; width:100%;}
.dd_clas_right{ float:left;  width:500px; height:230px;}
.dd_clas_right2{ float:left;  width:450px; height:270px; margin-bottom:20px;}

.dd_c_dl{ float:left; width:85px; text-align:right;}
.dd_c_dr{ float:left; width:305px;}



.itemimgx2{ width:290px;  margin:10px 0px 10px 0px; float:right;}

.itemimg2{ width:382px;  margin:0px 27px 27px 0px; height:257px; overflow:hidden; position:relative;}
.itemimg2x{ width:382px;  margin:0px 0px 27px 0px; height:257px; overflow:hidden; position:relative;}
.videoimg2{ width:380px; height:257px; border:1px solid #e0e0e0;}
.videoimg2 div{  width:380px; height:257px; display:table-cell; vertical-align:middle; text-align:center;}

.itemimg{ width:382px;height:257px; overflow:hidden; position:relative;}
.itemimg:hover img{-webkit-transform: scale(1.1);transform: scale(1.1); transition: all linear 0.3s;}
.itemimg img{-webkit-transform: scale(1);transform: scale(1); transition: all linear 0.3s;}
.itemimg p{ margin:0; padding:0; background:rgba(0,0,0,0.6); position:absolute; width:100%; height:50px; bottom:0;}
.vdi_lin1{ position:absolute; width:360px; left:11px; bottom:0; line-height:50px; color:#FFFFFF; font-size:14px;}
.vdi_lin1 span{ display:block; width:360px; height:50px; overflow:hidden; text-align:center;}

.qitemimg2{ width:382px;  margin:0px 24px 24px 0px; height:259px; overflow:hidden; position:relative;}
.qitemimg2x{ width:382px;  margin:0px 0px 24px 0px; height:259px; overflow:hidden; position:relative;}
.qvideoimg2{ width:380px; height:257px; border:1px solid #e0e0e0;}
.qvideoimg2 div{ width:380px; height:257px; display:table-cell; vertical-align:middle; text-align:center;}
.qitemimg{width:382px;height:259px; overflow:hidden; position:relative;}
.qitemimg:hover img{-webkit-transform: scale(1.1);transform: scale(1.1); transition: all linear 0.3s;}
.qitemimg img{-webkit-transform: scale(1);transform: scale(1); transition: all linear 0.3s;}
.qitemimg p{ margin:0; padding:0; background:rgba(0,0,0,0.6); position:absolute; width:100%; height:259px; top:259px;}
.qvdi_lin1{}
.qvdi_lin1 span{ display:block; position:absolute; top:302px; left:65px; width:250px; height:50px; overflow:hidden; text-align:center; color:#FFFFFF; font-size:16px; line-height:30px;}
.qvdi_lin1 font{ display:block; position:absolute; top:302px; left:65px; text-align:center; height:50px; line-height:50px; font-size:14px; overflow:hidden; width:250px; color:#FFFFFF;}
.qvdi_lin1 i{ display:block; position:absolute; top:302px; text-align:center; width:110px; height:30px; line-height:30px; border:1px solid #757373; background:#000000; margin:0 auto; text-align:center; color:#FFFFFF; font-size:14px; font-style:normal; margin-left:134px;}

/*分页*/
#pages { padding:14px 0 10px;font-family:宋体; text-align:center}
#pages a { display:inline-block; height:22px; line-height:22px; background:#ffffff; border:1px solid #cccccc; text-align:center; color:#444444; padding:0 10px}
#pages a.a1 { background:#F9F9F9; width:56px; padding:0 }
#pages a:hover { background:#e9e9e9; color:#333333; text-decoration:none; }
#pages span { display:inline-block; height:22px;padding:0 10px; line-height:22px; background:#F9F9F9; border:1px solid #cccccc; color:#444444; text-align:center; }
.page .noPage { display:inline-block; height:22px; line-height:22px;  border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }

/*news*/
.lf_news_lst{}
.lfnl_one{ border-bottom:1px dashed #b2b2b2; padding:15px 0px;}
.lfnlo_left{ width:200px; height:120px; border:1px solid #e1e1e1;}
.lfnlo_left div{ width:200px; height:120px; display:table-cell; vertical-align:middle; text-align:center;}
.lfnlo_righ{ width:920px;}
.lfnlor_lin1{ width:920px; height:30px; line-height:30px; overflow:hidden; margin-bottom:5px; font-size:16px;}
.lfnlor_lin1 span{ display:block; float:left; width:750px; height:30px; line-height:30px; overflow:hidden;}
.lfnlor_lin1 font{ display:block; float:right; text-align:right; height:30px; width:90px; overflow:hidden; line-height:30px;}

/*end news*/

/*site case*/
.case_bg1{ border:1px solid #F2F2F2; margin:0px 0px 20px 0px;}
.case_bg1yyy{ margin:10px 0px 0px 0px; border:1px solid #F2F2F2; border-bottom:none; padding:10px 14px; height:30px; line-height:30px; font-size:14px;}
.case_bg1yyy span{ display:block; float:left;}
.case_bg1yyy font{ display:block; float:right;}
.case_lin1{ border-bottom:1px dashed #dddddd;}
.caselin_left{ width:80px; font-size:12px; font-family:"微软雅黑"; height:30px; line-height:30px; overflow:hidden; text-align:center; background:#f7f7f7; padding:10px 0px; border-right:1px solid #dddddd;}
.caselin_righ{ width:1090px;  line-height:30px;  padding:10px 9px 0px 9px;}
.caselin_righ a{ display:block; float:left; border:1px solid #F2F2F2;  margin-right:10px; padding:0px 17px; height:30px; overflow:hidden; text-align:center; margin-bottom:10px;}
.caselin_righ a:hover{ border:1px solid #937750; background:#635240; color:#FFFFFF;}
.caselin_righ a.linkhover{ border:1px solid #937750; background:#635240; color:#FFFFFF;}
.case_lin2{ border-bottom:1px dashed #dddddd; }
.case_lin3{}

.case_lxyt_xxyy{ margin:15px 0px; border:1px solid #635240; padding:4px 14px; width:1170px; height:35px; color:#635240; line-height:35px; font-size:14px;}


.case_con_ls{  padding:10px 5px 20px 5px; margin:5px 0px 30px 0px;}
.my_tsi{ line-height:40px;}

.cases_ng{ background:#f7f7f7; padding-bottom:40px;}

.case_topbg{ padding:10px; line-height:30px; font-size:12px; margin:10px 0px; background:#f2f2f2;}
.case_iftitle{ text-align:center; font-size:18px; font-weight:bold; line-height:50px;}
.case_iftitlex{ text-align:center; font-size:14px; line-height:30px; color:#cccccc; margin-bottom:20px;}
.case_iftitlex a{ color:#cccccc;}
.case_iftitlex a:hover{ color:#FF0000;}
.case_iftav{ font-size:14px;}
.case_if_content{ line-height:210%; text-align:left; margin:10px 0px;}

.case_info_bor{ border:1px solid #F1F1F1; margin:10px 0px 25px 0px;}
.case_info_top{ margin-bottom:30px;}
.case_info_top_title{ background:url(../../images/images/info_03.jpg) repeat-x top left; height:40px; line-height:40px; font-family:"微软雅黑"; font-size:14px; font-weight:bold; padding-left:10px;}
.case_info_top_img{ margin:0px 14px 0px 14px; width:1170px; height:670px; overflow:hidden;}

.case_info_con{ margin-bottom:20px;}
.case_info_con_tit{ background:url(../../images/images/info_03.jpg) repeat-x top left; height:40px; line-height:40px; font-family:"微软雅黑"; font-size:14px; font-weight:bold;}
.case_info_con_con{ margin:10px 14px 0px 14px; width:1170px; }
.case_list{ background:#FFFFFF;}

/*焦点图*/
.mod18{width:1170px;height:670px;margin:20px auto;position:relative;}
.mod18 .btn{position:absolute;width:15px;height:70px;top:580px;cursor:pointer;z-index:99;font-size:50px;font-weight:bold;}
.mod18 .prev{left:0;background:url(../../images/images/prevBtn.png) no-repeat;}
.mod18 #prevTop,.mod18 #nextTop{top:250px;width:46px;height:48px;}
.mod18 #prevTop{background:url(../../images/images/prevBtnTop.png) 0 0 no-repeat;}
.mod18 #nextTop{background:url(../../images/images/nextBtnTop.png) 0 0 no-repeat;}
.mod18 .next{right:0;background:url(../../images/images/nextBtn.png) no-repeat;}
.mod18 li{float:left;}
.mod18 .cf li{position:relative;color:#fff;}
.mod18 .cf a{display:block;width:1168px;height:573px;position:absolute; border:1px solid #f1f1f1;}
.mod18 .cf div{display:block;width:1160px;height:565px; display:table-cell; vertical-align:middle; text-align:center; border:4px solid #FFFFFF;}

.mod18 .picBox{height:575px;position:relative;overflow:hidden;}
.mod18 .picBox ul{height:575px;position:absolute;}
.mod18 .picBox li{width:1170px;height:575px;}
.mod18 .listBox{width:1135px;height:100px;margin:0 auto;position:relative;padding:6px 0px 10px;overflow:hidden;}
.mod18 .listBox ul{height:100px;position:absolute;}
.mod18 .listBox li{width:128px;height:70px;cursor:pointer;position:relative;}
.mod18 .listBox li i{display:none;}
.mod18 .listBox li a{display:block;width:124px;height:70px;}
.mod18 .listBox li img{width:120px;height:70px;}
.mod18 .listBox .on img{width:118px;height:64px;border:3px solid #ff6600;}
.mod18 .listBox .on i{display:block;}

.lin_color a,.lin_color a:link,.lin_color a:visited{ color:#D73D01;}
.fixednav {position: fixed; top: -20px; left: 0px; width: 100%; z-index: 1;height:85px;border: inset;}

.KeFuDiv{position:fixed; bottom:10px; right:5px; width:50px; clear:both; margin:0px; padding-right:115px; padding-bottom:35px; z-index:9999;}
.KeFuDiv img{}

.book_list{ padding:10px 20px; width:580px;}
.book_listx{ width:580px; padding:20px 20px 10px 20px;}

.youshi_0{height:580px;margin-bottom: 40px;}
.youshi_1{width:1115px;height:590px; margin:auto;padding-left:85px;}
.youshi_2{width:1115px;height:150px;margin:0 auto;}
.youshi_3{height:50px;padding-bottom:80px; padding-top:50px;padding-left:50px;background-image:url(http://www.zsgsly.com/statics/images/new_img/1115.jpg);background-repeat:no-repeat;}
.youshi_4{width:400px; height:120px; float:left;border-bottom:solid 1.5px;}
.youshi_5{font-size:14px;}
.youshi_6{width:400px; height:120px; float:right;}
.youshi_7{font-size:14px;}
.youshi_8{width:1115px;height:150px; margin:0 auto;}
.youshi_9{width:400px; height:120px; float:left;padding-top:20px;border:solid 1.5px;border-bottom:none;}
.youshi_10{width:400px; height:120px; float:right;border-top:solid 1.5px;padding-top:25px;}
.youshi_11{width:1115px;height:150px; margin:0 auto;}
.youshi_12{width:400px; height:120px; float:left;}


.tu1{width:30px;height:30px; display: inline-block;line-height: 16px; background-repeat :no-repeat;vertical-align: top;margin-top: 10px;padding-right:10px;}
.you{width:100%; min-width:1200px;margin-left:30px;}
.you1{width:1115px;height:500px;margin:50px auto; font-size:18px;}
.you1-1{width:1115px;height:80px; margin:0 auto;line-height:50px;}
.you1-2{font-size:30px; color:#e60012;margin-left:30px;padding-bottom:20px;letter-spacing:8px;padding-top:30px;font-weight: 700 !important;}
.you2{border:0px solid; width:300px; height:60px; float:left; padding-left:100px;}
.you2-1{border:0px solid; width:350px; height:60px; float:right;margin-right:30px;}
.you3{width:1115px;height:60px; line-height:50px;}
.you4{font-weight: bold;}

.sdrzs_mlx1titx1{width:300px;float:left;margin-right:20px;}

.zixun:hover{transform: scale(1.01);}

.content{width: 1115px ; height: 510px; background-size: 100% 100%; background-image:url(http://www.zsgsly.com/statics/images/new_img/timg1.jpg);margin:0 auto;background-repeat: no-repeat; margin-top:30px;margin-bottom:30px;}
.content-tt{width: 1115px; height: 500px; margin:0 auto;position: relative;; display: none; background-image:url(http://www.zsgsly.com/statics/images/new_img/youshi.jpg);}
.content:hover .content-tt{display:block;}
.m404 {width:409px;margin:6px auto;padding-right:500px;}

.mycontaxt_wz{padding: 15px 0px;line-height: 1.6;}
.mycontaxt_wz h2{padding: 1px 12px;border-left: 5px solid #e60012;}
.mycontaxt_wz a {color: #333333;text-decoration: none;border-bottom: 1px solid #81858f;transition: color 0.3s ease;}
.mycontaxt_wz a:hover {color: #e60012!important;}


/* 为文本主体添加无序列表 */
.mycontaxt_wz ul {list-style-type: none;padding-left: 0;padding-left: 1em;}
.mycontaxt_wz li {position: relative;padding-left: 20px;/* 控制圆点与文字的间距 */margin-bottom: 10px;}
.mycontaxt_wz li::before {content: '•';position: absolute;left: 0;color: black;font-size: 24px;/* 控制圆点的大小 */line-height: 1;/*top: 50%;transform: translateY(-50%);*/top: 0;}
.mycontaxt_wz span {font-family: 微软雅黑;font-size: 16px;}

.mycontaxt_wz ol {counter-reset: list-counter;list-style: none;padding-left: 0;}
.mycontaxt_wz ol li {position: relative;padding-left: 20px;counter-increment: list-counter;margin-bottom: 10px;}
.mycontaxt_wz ol li::before {content: counter(list-counter) '.';position: absolute;left: 0;color: black;font-size: 16px;line-height: 1.4;font-weight: normal;}

.certificates-container {  display: flex;justify-content: space-evenly;align-items: center;margin-top: 20px;}  
.certificate-item img {  border: 1px solid #000;padding: 5px;box-sizing: border-box;}
blockquote {quotes: "\201C" "\201D" "\2018" "\2019";background-color: #f5f5f5;padding: 20px 25px;border-radius: 8px;border-left: 4px solid #ccc;margin: 15px 0;font-family: "Microsoft Yahei", sans-serif;font-size: 16px;line-height: 1.8;color: #333;position: relative;overflow: visible;}
blockquote::before {content: "“"; display: inline-block;font-size: 24px;font-weight: bold;color: #666;margin-right: 8px;line-height: 1;}
blockquote::after {content: "”";display: inline-block;font-size: 24px;font-weight: bold;color: #666;margin-left: 8px;line-height: 1;}
blockquote p {display: inline;margin: 0;}


/*首页优势展示区整体布局 */
.ly_section {padding: 70px 0;/*background: #f7f8fa;*/}
.ly_container {width: 1200px;margin: 0 auto;}
.ly_title {text-align: center;font-size: 28px;font-weight: 600;color: #222;margin-bottom: 50px;}
.ly_title span {color: #c0392b;font-weight: bold;font-size: 40px;}
.ly_grid {display: grid;grid-template-columns: repeat(3, 1fr);gap: 30px;}
.ly_card {background: #fff;border-radius: 14px;padding: 26px 24px;display: flex;align-items: center;transition: 0.3s;border: 1px solid #eee;}
.ly_card:hover {transform: translateY(-4px);box-shadow: 0 8px 20px rgba(0,0,0,0.07);border-color: #c0392b;}
.ly_num {width: 46px;height: 46px;background: #c0392b;color: #fff;border-radius: 50%;display: flex;align-items: center;justify-content: center;font-size: 18px;font-weight: bold;margin-right: 16px;flex-shrink: 0;}
.ly_txt {font-size: 16px;color: #333;line-height: 1.6;}

/* 首页留言 */
.message {width:100%; height:300px;min-width:1200px;position:relative;}

/* 底部服务流程 */
.process-wrap {width: 100%;max-width: 1350px;margin: 0 auto;padding-bottom: 50px;}
.process-header {text-align: center;color: #fff;margin-bottom: 40px;}
.process-header h5 {font-size: 28px;margin-bottom: 8px;font-weight: 500;}
.process-header p {font-size: 14px;color: #ccc;letter-spacing: 1px;}
.process-steps {display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;color: #fff;}
.step-item {display: flex;flex-direction: column;align-items: center;flex: 1;min-width: 80px;position: relative;}
.step-num {font-size: 16px;margin-bottom: 6px;color: #ddd;}
.step-name {font-size: 14px;color: #fff;}
.step-item:not(:last-child)::after {content: ">";position: absolute;right: -20px;top: 50%;transform: translateY(-50%);color: #fff;font-size: 16px;opacity: 0.7;}


.container {max-width: 1200px;margin: 0 auto;display: grid;grid-template-columns: 1fr 1fr;gap: 60px;align-items: stretch;height: 1000px;}
.left-column,.right-column {display: flex;flex-direction: column;gap: 50px;}
.section-title {font-size: 24px;font-weight: 600;margin-bottom: 24px;color: #222;position: relative;padding-left: 16px;}
/* 主色调：红色 #e60012 */
.section-title::before {content: "";width: 4px;height: 22px;background-color: #e60012;position: absolute;left: 0;top: 4px;border-radius: 2px;}
.intro-section h2 {font-size: 28px;margin-bottom: 20px;color: #222;position: relative;padding-bottom: 16px;font-weight: 600;}
/* 主色调：红色 #e60012 */
.intro-section h2::after {content: "";width: 50px;height: 4px;background-color: #e60012;position: absolute;left: 0;bottom: 0;}
.intro-content h3 {font-size: 20px;margin-bottom: 14px;color: #222;font-weight: 600;}
.intro-content p {font-size: 16px;line-height: 1.9;color: #555;margin-bottom: 12px;}
/* 主色调：红色 #e60012 */
/*.highlight-data {color: #e60012;font-weight: 600;}*/
.video-box {width: 100%;aspect-ratio: 16 / 9;background-color: #f5f7fa;border-radius: 10px;margin-bottom: 16px;position: relative;overflow: hidden;}
.video-box video {width: 100%;height: 100%;object-fit: cover;display: block;}
.play-btn {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 70px;height: 70px;background: rgba(255,255,255,0.9);border-radius: 50%;display: flex;align-items: center;justify-content: center;z-index: 1;transition: all 0.3s ease;cursor: pointer;}
/* 主色调：红色 #e60012 */
.play-btn::after {content: "";display: inline-block;border: 14px solid transparent;border-left: 22px solid #e60012;margin-left: 4px;}
.play-btn:hover {width: 80px;height: 80px;}
.video-title {font-size: 20px;font-weight: 600;margin-bottom: 6px;}
.video-desc {font-size: 14px;color: #666;}
.qualification-grid {display: grid;grid-template-columns: repeat(2, 1fr);gap: 16px;}
.cert-item {aspect-ratio: 4 / 2.5;border-radius: 8px;overflow: hidden;cursor: pointer;transition: transform 0.2s;background: #f8f9fa;display: flex;align-items: center;justify-content: center;}
.cert-item:hover {transform: scale(1.03);}
.cert-item img {width: 100%;height: 100%;object-fit: cover;display: block;}
.cert-preview {position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.8);display: none;align-items: center;justify-content: center;z-index: 9999;}
.cert-preview.show {display: flex;}
.cert-preview img {max-width: 90%;max-height: 90%;border-radius: 8px;box-shadow: 0 0 30px rgba(255,255,255,0.2);}
.service-grid {display: grid;grid-template-columns: repeat(2, 1fr);gap: 16px;height: 100%;}
.service-item {height: 30px;background: #f8f9fa;padding: 16px;border-radius: 8px;display: flex;align-items: center;gap: 14px;}
/*.service-icon {width: 36px;height: 36px;background: #fff0f0;border-radius: 6px;display: flex;align-items: center;justify-content: center;color: #e60012;font-size: 18px;flex-shrink: 0;font-weight: 600;}*/
.service-name {font-size: 16px;font-weight: 500;color: #333;}


.faq-grid {max-width: 1200px;margin: 60px auto;padding: 0 20px;font-family: "Microsoft YaHei",sans-serif;}
.faq-title {text-align: center;font-size: 28px;margin-bottom: 40px;}
.faq-title::after {content: "";width: 60px; height: 3px;background: #c0392b;display: block;margin: 10px auto;}
.faq-grid-box {display: grid;grid-template-columns: 1fr 1fr 1fr;gap: 20px;}
.faq-grid-item {background: #fff;border-radius: 12px;padding: 24px;box-shadow: 0 3px 15px rgba(0,0,0,0.05);border: 1px solid #eee;
  transition: 0.3s;}
.faq-grid-item:hover {transform: translateY(-4px);box-shadow: 0 8px 20px rgba(0,0,0,0.08);border-color: #c0392b;}
.faq-grid-q {font-size: 16px;font-weight: 500;color: #333;margin-bottom: 10px;}
.faq-grid-a {font-size: 15px;color: #666;line-height: 1.7;}



.banner-text{
    position:absolute;
    left:12%;
    top:50%;
    transform:translateY(-50%);
    z-index:99;
    pointer-events:none;
    opacity:0;
    line-height:1.6;
}
.banner-text.active{
    animation:textFade 5s ease forwards;
}
.banner-text .title{
    font-size:48px;
    color:#fff;
    font-weight:bold;
    margin-bottom:15px;
    text-shadow:0 3px 8px rgba(0,0,0,0.7);
}
.banner-text .subtitle{
    font-size:24px;
    color:#f5f5f5;
    margin-bottom:25px;
    text-shadow:0 2px 5px rgba(0,0,0,0.5);
}
.banner-text .advantage{
    display:inline-block;
    background:rgba(255,255,255,0.92);
    color:#222;
    padding:8px 16px;
    margin:5px 10px 5px 0;
    border-radius:4px;
    font-size:16px;
    box-shadow:0 3px 10px rgba(0,0,0,0.2);
}
@keyframes textFade{
    0%{opacity:0;transform:translateY(-50%) translateX(-30px);}
    20%{opacity:1;transform:translateY(-50%) translateX(0);}
    80%{opacity:1;transform:translateY(-50%) translateX(0);}
    100%{opacity:0;transform:translateY(-50%) translateX(30px);}
}
